/* Esta hoja recoge los estilos que formatean la remodelación del ABÓNATE ON LINE ( a partir de Junio de 2003 ). */

/* - - - - - - - - - - - - - - - ESTILOS GENERALES - - - - - - - - - - - - - -*/

DIV.sitioAbonate { font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #FFF; }

DIV.subcabecera {
	width: 772px;
	height: 76px;
	background: #000 url(http://www.csatelite.es/MediaD/abonate_onlineV2/subcabecera_abonatev2.gif);
}
	DIV.subcabecera H1 { display: none; }


DIV.alojaBloques {
	width: 772px;
	background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/fondo_global.gif) repeat-y;
}

DIV.alojaMenu {
	float: left;
	width: 145px;
	background: url(http://www.csatelite.es/MediaD/television/plataformas/fondo_menu.gif) no-repeat bottom;
	padding-bottom: 38px;
	margin-right: 10px;
}
	DIV.alojaMenu  A { display:block; background-color: #000; color: #CCC; font-weight: bold; text-align: right; text-decoration: none; padding: 4px 5px 4px 4px; border-bottom: solid 1px #7B797B; }
		DIV.alojaMenu  A:hover { background: #24559E url(http://www.csatelite.es/MediaD/abonate_onlinev2/flechita.gif) no-repeat 5px 5px;  color: #FFF; /*background-color: #24559E; background-image: url(http://www.csatelite.es/MediaD/abonate_onlinev2/flechita.gif); background-repeat : no-repeat;  background-position: 5px;*/   }
			DIV.alojaMenu  A IMG { vertical-align: middle; border: none; }
		
DIV.alojaContenido { width: 617px; float: left; }
	DIV.alojaContenido DIV.pintaRuta { background: #7B797B url(http://www.csatelite.es/MediaD/television/plataformas/fondo_pintaruta.gif) repeat-x top; padding: 3px 0 3px 5px; margin: 0 0 10px 0;}
		DIV.alojaContenido DIV.pintaRuta A.ruta { color: #FFF; text-decoration: none; }
		DIV.alojaContenido DIV.pintaRuta A.ruta:hover { color: #000; }
		
		
/*- - - - - - - - PORTADA - - - - - - - - */

.destacado1{ text-align: center; margin-bottom: 10px; }		
/*.destacado2{ float: left; width: 295px; margin-left: 5px; }	*/
.destacado2{ clear: both; margin: 10px;}
.destacado3{ clear: both; margin: 10px;}

DIV.alojaContenidoPortada{ background-image: url(http://www.csatelite.es/MediaD/abonate_onlineV2/angulosup.gif); background-repeat: no-repeat; background-position: left top; padding: 8px; text-align: left; border-bottom: 1px solid #53B3FF;}
		
.destacado1 DIV.alojaContenidoPortada{ width: 580px; background-color: #24559E; color: #DCE2F2; }
	.destacado1 DIV.alojaContenidoPortada h3{ color: white; margin-top: 10px; text-decoration: underline; }	
	.destacado1 DIV.alojaContenidoPortada h3 a, 	.destacado1 DIV.alojaContenidoPortada a{
		color: white;
	}
	.destacado1 IMG.cartel{ float: left; margin: 8px 14px 0px 8px; border: 0; border-right: 1px solid #171717; border-bottom: 1px solid #171717; width:100px; height: 180px; }

.destacado2 DIV.alojaContenidoPortada,
.destacado3 DIV.alojaContenidoPortada { height: 100%; background-color: #444444; color: #DCE2F2; border-bottom: 1px solid #24559E; }
	.destacado2 DIV.alojaContenidoPortada h3,
	.destacado3 DIV.alojaContenidoPortada h3{ font-size:12px; color: white; margin-top: 10px; text-decoration: underline; }	
	.destacado2 DIV.alojaContenidoPortada h3 a,
	.destacado3 DIV.alojaContenidoPortada h3 a,
	.destacado2 DIV.alojaContenidoPortada a,
	.destacado3 DIV.alojaContenidoPortada a
	
	{
		color: white;
	}
	.destacado2 IMG.cartel,
	.destacado3 IMG.cartel{ float: left; margin: 8px 14px 0px 8px; border: 0; border-right: 1px solid #171717; border-bottom: 1px solid #171717; width: 170px; height: 70px; }
	
	A.abonate{ padding-left: 10px; margin: 10px 10px 0 0; color: white; float: right; font-weight: bold; background-image: url(http://www.csatelite.es/MediaD/abonate_onlinev2/flechita.gif); background-repeat: no-repeat; background-position: left; }
		A.abonate:hover{ color: #FDFF9F; }


	UL.alojaenlaces{ background-color: #1E1D1D; border: 1px solid #1C569F; margin: 0 10px 10px 10px; list-style: square; list-style-position: inside; padding: 8px; }
		UL.alojaenlaces li{ padding: 5px; }
			UL.alojaenlaces a{ color: #DCE2F2; font-weight: bold; }
			UL.alojaenlaces a:hover{ color: #FDFF9F; }
		
	
		
/* - - - - - - - - - - - - - - - SOLICITUD DE ABONO INDEX - - - - - - - - - - - - - -*/

DIV.alojaContenido DIV.espacioSolicitud {
	width: 130px;
	float: left;
	text-align: center;
	margin: 5px;
}
	DIV.alojaContenido DIV.espacioSolicitud A {
		display: block;
		width: 100%;
		height: 100%;
		background-color: #282828;
		padding: 5px;
	}
	DIV.alojaContenido DIV.espacioSolicitud A:hover { background-color: #6C6C6C; }
		DIV.alojaContenido DIV.espacioSolicitud A IMG { border: none; }
		
/* Fer */
.rompeFloat {clear: both; font-size: 1px;}

/* - - - - - - - - - - - - - - - OPCIONES - - - - - - - - - - - - - -*/

DIV.alojaContenido DIV.mandoseccion{
	background-color: #1C569F;
	padding:6px;
	font-size: 18px;
	font-weight: extrabold;
	color:#FFFFFF;
}

DIV.alojaContenido DIV.alojaintro {
	width:585px;
	background-color: #1E1D1D;
	margin-left:30px;
	border-left: 1px solid #0084F0;
	border-bottom: 1px solid #0084F0;
	margin-bottom: 20px;
}
	DIV.alojaContenido DIV.alojaintro DIV.intro {
		/*width:300px;*/
		padding:8px;
		color:#C2C2C2;
		text-align:justify;
	}
	DIV.alojaContenido DIV.alojaintro DIV.intro UL {}
		DIV.alojaContenido DIV.alojaintro DIV.intro UL LI{
			font-size: 11px;
			text-align:justify;
		}
	
DIV.alojaContenido DIV.cajaOfertaCanales {
	width: 585px;
	text-align:center;
	margin: 0 0 20px 30px;
	border-left: 1px solid #1E1D1D;
	border-bottom: 1px solid #1E1D1D;
}
	DIV.alojaContenido DIV.cajaOfertaCanales DIV.canalTitulo {
		background-color: #1E1D1D;
		font-weight: bold;
		font-size: 14px;
		text-align: left;
		padding: 4px 0 4px 4px;
	}
	DIV.alojaContenido DIV.cajaOfertaCanales DIV.canalTitulo SPAN { padding-left: 20px; color: #C2C2C2; font-size: 11px; }
	DIV.alojaContenido DIV.cajaOfertaCanales DIV.txtExplica { color:#C2C2C2;  text-align: left; margin: 5px;}
		DIV.alojaContenido DIV.cajaOfertaCanales DIV.txtExplica A { color: #FFF; }
	DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceSolicitud { text-align: center; margin: 5px 0 10px 0; }
		DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceSolicitud A { color: #CCC; font-weight: bold; }
			DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceSolicitud A:hover { color: #FFF; }
				DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceMasInfo A IMG { vertical-align: middle; margin: 0 5px 0 0; }
	
	DIV.alojaContenido DIV.cajaOfertaCanales A { margin: 5px; }
		DIV.alojaContenido DIV.cajaOfertaCanales A IMG { border: none; }

		
/* - - - - - - - - - - - - - - -  FÓRMULAS  - - - - - - - - - - - - - -*/

DIV.alojaContenido DIV.alojaintro DIV.intro P.enlaceTodaLaOferta { /* - los padres de este estilo están declarados en la sección anterior */
		text-align: center;
		margin: 5px;
	}
	DIV.alojaContenido DIV.alojaintro DIV.intro P.enlaceTodaLaOferta A { font-weight: bold;	font-size: 11px; color: #CCC; }
			DIV.alojaContenido DIV.alojaintro DIV.intro P.enlaceTodaLaOferta A:hover { color: #FFF; }

DIV.alojaContenido DIV.cajaFormula {
	width: 585px;
	text-align:center;
	margin: 0 0 20px 30px;
	border-left: 1px solid #1E1D1D;
	border-bottom: 1px solid #1E1D1D;
}
	DIV.alojaContenido DIV.cajaFormula DIV.canalTitulo {
		background-color: #1E1D1D;
		font-weight: bold;
		font-size: 6px;
		text-align: left;
		padding: 4px 0 4px 4px;
	}
	DIV.alojaContenido DIV.cajaFormula IMG.logoFormula { float: left;  margin: 5px 10px 10px 5px; }
	DIV.alojaContenido DIV.cajaFormula DIV.txtExplica { color:#C2C2C2;  text-align: left; margin: 5px; }
		DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo { text-align: right; margin: 5px 0 10px 0; }
			DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo A { color: #CCC; font-weight: bold; }
			DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo A:hover { color: #FFF; }
				DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo A IMG { vertical-align: middle; margin: 0 5px 0 0; }
	
	DIV.alojaContenido DIV.cajaFormula A { margin: 5px; }
		DIV.alojaContenido DIV.cajaFormula A IMG { border: none; }
		

/* - - - - - - - - - - - - - - -  FÓRMULAS  FICHA - - - - - - - - - - - - - -*/

DIV.alojaContenido DIV.navFormulas {
	display: block;
	height: 100%; /* - La ñapa del siglo - */
	background-color: #1E1D1D;
	text-align: center;
	padding: 0 0 10px 0;
	border: 1px solid #1C569F;
	margin: 10px 20px 10px 20px;
}
	DIV.alojaContenido DIV.navFormulas A {
		display: block;
		float: left;
		background-color: transparent;
		padding: 4px;
		margin: 10px 21px 5px 21px;
	}
	DIV.alojaContenido DIV.navFormulas A:hover { background-color: #6C6C6C; }
	DIV.alojaContenido DIV.navFormulas IMG { border: none; }
	
DIV.alojaContenido DIV.fichaDesarrolloFormulas {
	margin: 0 20px 10px 20px;
}
	DIV.alojaContenido DIV.fichaDesarrolloFormulas IMG.logoFormula {
		float: left;
		border-right: solid 10px #000;
		margin: 0 0 5px 0;
	}
	DIV.alojaContenido DIV.fichaDesarrolloFormulas DIV.bandaPrecio {
		background-color: #1C569F;
		text-align: right;
		padding: 5px;
		font-size: 14px;
		font-weight: bold;
		color: #FFF;
		margin: 0 0 20px 0;
	}
	
	DIV.alojaContenido DIV.fichaDesarrolloFormulas DIV.txtExplica { color:#C2C2C2;  min-height: 40px; text-align: left; margin: 5px 0 15px 0; }
	
P.enlaceAbonate1 { text-align: center; }
	P.enlaceAbonate1 A {
		display: block;
		width: 120px;
		background-color: #1C569F;
		color: #FFF;
		font-weight: bold;
		font-size: 12px;
		text-decoration: none;
		padding: 5px;
		margin: 0 auto 0 auto;
	}
	P.enlaceAbonate1 A:hover { color: #1C569F; background-color: #CCC; }
	

/* - - - - - - - - - - - - - - -  DESCRIPCIÓN DE LA OFERTA - - - - - - - - - - - - - -*/

DIV.sitioAbonate DIV.alojaContenido DIV.claimDestacado {
	
	background-color: #1C569F;
	padding: 10px;
	font-size: 18px;
	font-weight: extrabold;
	color:#FFF;
	text-align: center;
	margin: 10px 20px 10px 20px;
}

DIV.sitioAbonate DIV.alojaContenido DIV.textoDesarrolloOferta {
	background-color: #1E1D1D;
	padding: 10px;
	color: #FFF;
	text-align: center;
	margin: 10px 20px 10px 20px;
}
/* -- Cada dia me cae peor la andosolito -- */
DIV.sitioAbonate DIV.alojaContenido DIV.textoDesarrolloOferta em{ font-weight: bold; }
DIV.sitioAbonate DIV.alojaContenido DIV.textoDesarrolloOferta strong{ font-weight: bold; font-size: 14px; }
DIV.sitioAbonate DIV.alojaContenido DIV.textoDesarrolloOferta small{ color: #C2C2C2; font-size: 9px; }


DIV.sitioAbonate DIV.alojaContenido DIV.textoLetraPequena {
	width: 550px;
	padding: 10px;
	color: #CCC;
	font-style: italic;
	margin: 10px 20px 10px 20px;
}
	DIV.sitioAbonate DIV.alojaContenido DIV.textoLetraPequena  A { /*display: block;*/ color: #CCC; font-style: normal; }
		
/* - - - - - - - - - - - - - - -  BASES NOTARIALES  - - - - - - - - - - - - - -*/

DIV.textoDesarrolloBases {
	border-bottom: 1px solid #3D3D3D;
	padding: 10px;
	margin: 10px;
}

P.enlaceVolver {
	text-align: center;
	margin: 10px;
}
	P.enlaceVolver A { color: #CCC; font-weight: bold; }
	P.enlaceVolver A:hover { color: #FFF; }
	
/* - - el desplegable con lo mejor del mes del menú - - */

	DIV.alojaMenu FORM { background-color: #383838; padding: 6px 0 10px 2px; border-bottom: solid 1px #000; margin: 0; }
		DIV.alojaMenu FORM FIELDSET { border: none; margin: 0; }
			DIV.alojaMenu FORM FIELDSET LEGEND { color: #D1D1D1; font-weight: bold; text-transform: uppercase; padding: 0 0 2px 0px; }
		DIV.alojaMenu FORM SELECT, DIV.alojaMenu FORM SELECT OPTION { width: 120px; background-color: #000; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important; color: #D1D1D1; vertical-align: middle;}
		DIV.alojaMenu FORM INPUT.botonIr { background-color: transparent; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #D1D1D1;  font-weight: bold; text-transform: uppercase; border: none; margin: 0; cursor: hand; }
		
/* - -  Cajetin de video  - - */

DIV.videosDePrimera { width: 140px; background-color: #1C569F; padding: 4px; margin: 0 auto 30px auto; }
	DIV.videosDePrimera DIV.cajavideo  { text-align: center; background-color: #1C569F; width: 170px; padding: 1px; margin: 0;}
		DIV.videosDePrimera DIV.cajavideo FORM.cajaselect { color: #fff; font-size: 11px; font-weight: bold; }
		DIV.videosDePrimera DIV.cajavideo FORM.cajaselect IMG { margin-right: 5px; }
		DIV.videosDePrimera DIV.cajavideo FORM.cajaselect input.enlacevideo { color: white; font-size: 12px; font-weight: bold;  }

		DIV.videosDePrimera .icono { width: 10px; height: 10px; vertical-align: middle; margin: 0 3px 0 0; }
		DIV.videosDePrimera A { color: #fff; }
	


/* - -  Apañete para que el menú se vea bien en páginas recicladas de la version 1 del Abónate (formulario.asp) - - */

TD.textoblanco DIV.alojaMenu2 {
	float: left;
	width: 145px;
	background: url(http://www.csatelite.es/MediaD/television/plataformas/fondo_menu.gif) no-repeat bottom;
	padding-bottom: 38px;
}
	TD.textoblanco DIV.alojaMenu2  A { display:block; background-color: #000; color: #CCC; font-weight: bold; text-align: right; text-decoration: none; padding: 4px 5px 4px 4px; border-bottom: solid 1px #7B797B; }
		TD.textoblanco DIV.alojaMenu2  A:hover { background: #24559E url(http://www.csatelite.es/MediaD/abonate_onlinev2/flechita.gif) no-repeat 5px 5px;  color: #FFF; /*background-color: #24559E; background-image: url(http://www.csatelite.es/MediaD/abonate_onlinev2/flechita.gif); background-repeat : no-repeat;  background-position: 5px;*/   }
			TD.textoblanco DIV.alojaMenu2  A IMG { vertical-align: middle; border: none; }
			
TD.textoblanco DIV.alojaMenu2 FORM { background-color: #383838; padding: 6px 0 10px 2px; text-align: left; border-bottom: solid 1px #000; margin: 0; }
		TD.textoblanco DIV.alojaMenu2 FORM FIELDSET { border: none; margin: 0; }
			TD.textoblanco DIV.alojaMenu2 FORM FIELDSET LEGEND { color: #D1D1D1; font-weight: bold; text-transform: uppercase; padding: 0 0 2px 0px; }
		TD.textoblanco DIV.alojaMenu2 FORM SELECT, DIV.alojaMenu FORM SELECT OPTION { width: 120px; background-color: #000; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important; color: #D1D1D1; vertical-align: middle;}
		TD.textoblanco DIV.alojaMenu2 FORM INPUT.botonIr { width: 16px; height: 14px; background-color: transparent; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #D1D1D1;  font-weight: bold; text-transform: uppercase; border: none; margin: 0; cursor: hand; }

.grafico{
	margin-top: -10px;
}